{pkgs, ...}: {
  imports = [
    ./common.nix

    ./firefox.nix
    ./go.nix
    ./gtk.nix
    ./spotifyd.nix
    ./tiny.nix
    ./wezterm.nix
  ];
  home = {
    packages = with pkgs; [
      # Tools
      delve
      discord
      obsidian
      spotify-tui

      # LSPs
      gopls
      lua-language-server
      marksman
      nodePackages.yaml-language-server

      # Formatters
      alejandra

      # IDEs
      jetbrains.goland

      # Personal NUR
      nur.repos.jolheiser.git-age
      nur.repos.jolheiser.gomodinit
      nur.repos.jolheiser.imp
      nur.repos.jolheiser.kv
      nur.repos.jolheiser.tclip
      nur.repos.jolheiser.tmpl
    ];
  };
}
